
.footer-ravsoja {
    background-color: #E8E8E8;
    padding: 40px 20px;
    font-family: 'Poppins', sans-serif;
  }
  
  .footer-container {
    max-width: 1350px;
    margin: auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 80px;
    align-items: start;
  }
  
  .footer-column {
    display: flex;
    flex-direction: column;
    justify-content: center;
    min-height: 420px;
  }
  
  .logo-footer {
    width: 150px;
    margin-bottom: 15px;
  }
  
  .footer-description {
    text-align: justify;
    font-size: 14px;
    margin-bottom: 14px;
    color: #666;
  }
  
  .logo-column p {
    font-size: 14px;
    margin-bottom: 6px;
  }
  
  .logo-column i.bxl-whatsapp {
    font-size: 20px;
    color: #25D366;
    vertical-align: middle;
    margin-right: 6px;
  }
  
  .footer-section h4 {
    font-size: 22px;
    color: #4747b8;
    margin-bottom: 14px;
  }
  
  .footer-section ul {
    list-style: none;
    padding: 0;
    margin: 0;
  }
  
  .footer-section ul li {
    margin-bottom: 8px;
  }
  
  .footer-section ul li a {
    color: #666;
    text-decoration: none;
  }
  
  .footer-column ul li a:hover,
  .footer-column ul li a.activo {
    color: #666666;
    font-weight: 600;
    border-left: 3px solid #4747b8;
    padding-left: 6px;
  }
  
  .footer-horario {
    width: 100%;
    font-size: 14px;
    border-collapse: collapse;
    margin-top: 10px;
  }
  
  .footer-horario td {
    padding: 4px 0;
    border-bottom: 1px solid #ccc;
  }
  
  .footer-horario tr:last-child td {
    border-bottom: none;
  }
  
  .footer-horario td:first-child {
    font-weight: 600;
  }
  
  .social-icons {
    margin-top: 15px;
  }
  
  .social-icons i {
    font-size: 20px;
    color: #666;
    margin-right: 10px;
    transition: color 0.3s;
  }
  
  .social-icons i:hover {
    color: #4747b8;
  }
  
  .footer-bottom {
    text-align: center;
    border-top: 2px solid #333;
    margin-top: 30px;
    padding-top: 12px;
    font-size: 14px;
    color: #666;
  }
  
  
  @media (max-width: 900px) {
    .footer-container {
      grid-template-columns: repeat(2, 1fr);
      text-align: center;
    }
  }
  
  @media (max-width: 600px) {
    .footer-container {
      grid-template-columns: 1fr;
      gap: 50px;
    }
  
    .footer-column {
      align-items: center;
    }
  }
  